@charset "utf-8";  .greeting_list {width:100%; min-height:525px; background:url("/contents/12771/greeting_bg.jpg") no-repeat;}
 .greeting_list .tit {background:url("/contents/12771/greeting_tit3.png") no-repeat center; display:block; height:121px; text-align:center; text-indent:-99999px;}
 .greeting_list .people_list {position:relative; background:url("/contents/12771/greeting_po.png") no-repeat; margin-top:70px; min-height:300px;}
 .greeting_list .people_list p {position:absolute; width:160px;}
 .greeting_list .people_list p span.g_name {display:block; font-weight:500;}
 .greeting_list .people_list .kwj {top:220px;}
 .greeting_list .people_list .phs {top:240px; left:175px;}
 .greeting_list .people_list .cbs {top:240px; right:175px; text-align:right;}
 .greeting_list .people_list .kh {top:200px; right:0; text-align:right;}
  .history_list {width:100%;}
 .history_list h4 {background:url("/contents/12983/history_bl_h4.gif") no-repeat 0 8px; color:#3e3e3e; padding-left:18px; font-size:19px;}
 .history_list ul,.history_list p {background-color:#f7f7f7; padding:40px 40px; margin-top:20px; border:1px solid #e4e4e4;}
 .history_list ul li {background:url("/contents/12983/history_li.png") no-repeat 0 8px; padding-left:40px; line-height:28px; }
  .poem_box {width:100%; margin-top:20px; background-color:#fcfcfc; border:1px solid #e4e4e4;}
 .poem_box .box {float:left;position:relative;width: 41.5%;margin-left:20px;padding: 55px 28px;}
 .poem_box .box .p_n {position:absolute; margin-top:20px; font-weight:400;}
  .module_list_box .board_popup .popup_list .item a .cont_box h3{font-size:15px;}
  .root_daum_roughmap .wrap_controllers{}
 .board_guide2 .agree_tit{font-size:21px;color:#079c66;}
 .board_guide2 .txt1{width:100%;border:1px dashed #b3b3b3;padding:25px 30px;box-sizing:border-box;margin-top:20px;}
 .board_guide2 .txt2{ margin-top:15px; }
 .pen_blue{color:#fff !important;background:#1a4ab9;}
 .pen_gr{color:#fff !important;background:#079c66;}
 .underline{ border-bottom: 1px solid #000;}
   ul.img_box{margin-top:35px;}
 ul.img_box::after{content:'';display:block;width:100%;clear:both;}
 ul.img_box li{position:relative;float:left;text-align:center;}
 ul.img_box li:first-child{margin-left:0 !important;}
 ul.img_box li img{width:100%;height:auto;}
 ul.img_box.col2 li{width:49%;margin-left:1%;}
 ul.img_box.col3 li{width:31.5%;margin-left:2.75%;}
 ul.img_box.col4 li{width:23.5%;margin-left:2%;}
